Packages - Bug #1443

[california] package relies on old libdataserver
2017-08-16 06:58 PM - ToffeeYogurtPots

Status: fixed % Done: 100%
Priority: broken

Assignee: isacdaavid

Category:

Description

California will not open on a fresh Parabola install:
california: error while opening shared libraries: libdataserver-1.2.s0.21: cannot open shared object file: No such file or directory

| presume it needs rebuilding.

History

#1 - 2017-09-05 06:39 PM - isacdaavid

- Assignee set to isacdaavid

#2 - 2017-09-06 05:41 AM - isacdaavid
- % Done changed from 0 to 100

- Status changed from open to fixed

#3 - 2017-09-06 06:12 AM - isacdaavid

- Subject changed from California package relies on old libdataserver to [california] package relies on old libdataserver
